<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">rpIV7Z7aOoNb/EUZdRF+KyFZnSkom01gLJkQsvwwZpw=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgUt5mNU+RxLl5nmp1a9zwT2Qeyw5HnxZXSQd+sKHLyLChRANCAATEAbNUpyrhAn7nM0X2SybkU8auG7071USX+xWRHI6KD9jra5hSsUsx3eq1kiy8eGwRcS4Dt+wRg8+xlyQ7g8ZL</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAExAGzVKcq4QJ+5zNF9ksm5FPGrhu9O9VEl/sVkRyOig/Y62uYUrFLMd3qtZIsvHhsEXEuA7fsEYPPsZckO4PGSw==</string>
    <int name="version" value="10" />
</map>
